/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.page-id-11 #rtwo p strong a {
    color: #FFDB58;
}
.page-id-11 #rtwo p strong {
    color: #FFDB58;
}

.page-id-11 #rtwo p span {
    color: #FFDB58;
}
.page-id-10 #leson_btn .row-bg.viewport-desktop.using-image.translate {
    background-size: 100%;
}
.page-id-7 .page-header-overlay-color,.page-id-12 .page-header-overlay-color {
    background-color: #00000000 !important;
} 

.page-id-53 #test_main h6 {
    opacity: 0;
}
.page-id-15 #reivs p::before {
    content: """;
    position: absolute;
    right: -10px;
    bottom: 112px;
}
.page-id-15 #reivs p strong {
    color: #FFDB58;
}
.page-id-15 #reivs p {
    padding-bottom: 80px;
	position: relative;
}
.page-id-11 #rtwo .row-bg-overlay.row-bg-layer {
    opacity: 0.6 !important;
}
header#top .col.span_3 {
    width: 30% !important;
    margin: 0;
}
.page-id-7 #abt_one p a {
    color: #000;
}
.page-id-11 #rtwo p a {
    color: #fff;
}
.page-id-7 #abt_one p strong {
    color: #000;
}
.row-bg-overlay.row-bg-layer {
    opacity: 0.4 !important;
}

.page-header-overlay-color {
    background-color: #000000b0 !important;
}
#baner .vc_col-sm-8 .vc_column-inner p:before {
    content: '"';
    position: absolute;
    left: -10px;
    top: -7px;
}

#baner .vc_col-sm-8 .vc_column-inner p:after {
    content: '"';
    position: absolute;
    right: -10px;
    bottom: 0;
}

#baner .tt_2 p:after {
    display: none;
}

.page-id-115 #wordl_sec .nectar-fancy-ul.animated-in i {
    font-size: 13px;
    font-weight: 800;
    color: #000;
    text-shadow: 0 0 black;
    top: 10px;
}
.page-id-15 #revie_sec .vc_col-sm-8 .vc_column-inner {
    height: 630px;
    overflow-y: scroll;
    padding-right: 20px;
}

.page-id-15 #revie_sec .vc_col-sm-8 .vc_column-inner p {
    padding-bottom: 60px;
}

.page-id-15 #revie_sec .vc_col-sm-8 .vc_column-inner::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

.page-id-15 #revie_sec .vc_col-sm-8 .vc_column-inner::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

.page-id-15 #revie_sec .vc_col-sm-8 .vc_column-inner::-webkit-scrollbar-thumb
{
	background-color: #666;
}
.page-id-115 #wordl_sec .nectar-fancy-ul.animated-in li {
    line-height: 40px;
    font-family: fut_reg;
    font-size: 20px;
    padding-left: 26px;
    color: #000;
}

.page-id-115 #wordl_sec h3 {
    font-family: futura_med;
    font-weight: 300;
    font-size: 27px;
    line-height: 37px;
    padding-bottom: 20px;
    position: relative;
}

.page-id-115 #wordl_sec h3::before {
    content: '';
    height: 2px;
    width: 10%;
    background: #000;
    position: absolute;
    bottom: 0;
}
.page-id-114 #prices_main p {
    padding-bottom: 15px;
    font-size: 24px;
    line-height: 34px;
    max-width: 300px;
}

.page-id-114 #prices_main h5 {
    font-family: 'fut_reg';
    font-weight: 200;
    font-size: 19px;
    line-height: 24px;
    color: #666;
    font-style: italic;
}
.page-id-114 #prices_main .row-bg-overlay.row-bg-layer {
    opacity: 0.7 !important;
}

.page-id-7 #price_sec {
    padding: 15% 0 !IMPORTANT;
}

.page-id-7 #price_sec a#abt_btn {
    margin: 0;
    background: transparent !IMPORTANT;
    border: 2px solid #fff;
    font-size: 26px;
    line-height: 36px;
    font-family: 'futura_med';
    letter-spacing: 1px;
    font-weight: 200;
    display: table;
    margin: 0 auto;
    margin-top: 50px;
    padding: 20px 40px;
    transition: .9s;
}

 .page-id-7 #price_sec a#abt_btn:hover {
    background: #000 !important;
    border-color: #ff00;
}

.page-id-7 #price_sec a#abt_btn span {
    max-width: 90px !important;
    margin: 0 auto;
    display: table;
}


#buton_sec .chop {
    padding: 20px 65px !important;
}
#page-header-bg h1 {
    font-family: 'futura_med';
    font-size: 70px !important;
    line-height: 80px !important;
}
.scroll-down-wrap a.section-down-arrow i {
    visibility: hidden;
}
.page-id-11 #rone p{
   color: #000;
   font-family: 'fut_reg' !important;
   max-width: 80%;
   margin: 0 auto;
       line-height: 30px;
}
.page-id-11 #rtwo p{
color:#fff;
font-family: 'fut_reg' !important;
max-width: 80%;
margin: 0 auto;
}
.scroll-down-wrap a.section-down-arrow i::before {
    content: url(/margarita/wp-content/uploads/2023/04/down-arrow-1.png);
    position: absolute;
    visibility: visible;
    transform: scale(0.8);
	left: 0;
}
header#top a#logo {
    font-family: fut_reg !important;
    font-weight: 200 !important;
    letter-spacing: 10px !important;
}
#baner {
    padding: 14% 0 0% !important;
}
#baner .vc_col-sm-8 .vc_column-inner {
    padding: 0 0% 0 13%;
}

#baner p {
    font-family: "jost" !important;
    font-size: 25px;
    line-height: 35px;
    position: relative;
    display: table;
    padding-bottom: 0;
}

#baner .tt_1 p {padding-bottom: 0;}

#baner .tt_1 h3 {
    margin-left: 50px;
    margin-top: 13px;
}

#baner .tt_1 {
    margin-bottom: 170px;
    margin-left: 280px;
}

#baner .tt_2 h3 {
    margin-left: 170px;
    margin-top: 13px;
}

#baner  .nectar-next-section-wrap a.nectar-next-section.skip-hash {visibility: hidden;}

#baner .nectar-next-section-wrap a.nectar-next-section.skip-hash::before {
    content: url(/margarita/wp-content/uploads/2023/04/down-arrow-1.png);
    position: absolute;
    visibility: visible;
    transform: scale(0.8);
    left: 0;
}

#baner .nectar-next-section-wrap {
    margin-top: 200px;
    margin-left: -180px;
}

#baner h3 {
    font-family: insan;
    font-weight: 200 !important;
}
#buton_sec {
    padding: 35% 0 !important;
}

#buton_sec a#btn {
    font-family: 'futura_med';
    display: table;
    margin: 0 auto !important;
    margin-top: 30px !important;
    background: transparent !important;
    border: 2px solid;
    font-weight: 200;
    text-transform: uppercase;
    font-size: 20px;
    padding: 20px 45px;
    transition: .9s;
}

#buton_sec a#btn:hover {
    background: #000 !important;
}

#foter h2 {
    font-family: 'fut_reg';
    text-transform: uppercase;
    color: #000;
    margin-bottom: 40px;
}

#foter form#gform_1 input {
    background: transparent;
    border: 2px solid #e2e2e2;
    border-radius: unset;
    padding: 13px 20px;
}

#foter form#gform_1 textarea#input_1_8 {
    background: transparent;
    border: 2px solid #e2e2e2;
    border-radius: unset;
    padding: 13px 20px;
    margin-bottom: 50px;
}

#foter form#gform_1 .gform_footer.top_label {
    align-items: center;
    justify-content: center;
}

#foter form#gform_1 .gform_footer.top_label input#gform_submit_button_1 {
    border: unset;
    color: #fff;
    background: #000;
    padding: 18px 50px !important;
    text-transform: uppercase;
    font-family: 'futura_med';
    letter-spacing: 1px;
    font-weight: 300;
    font-size: 20px;
}

#foter .socliy ul {
    margin: 0;
}

#foter .socliy ul li {
    display: inline-block;
    margin: 0 10px;
}

#foter .socliy ul li i {
    height: 40px;
    width: 40px;
    line-height: 40px;
    border: 1.9px solid #000;
    border-radius: 100px;
    color: #000;
    font-size: 23px;
    transition: .9s;
}

#foter .socliy ul li i:hover {
    background: #000;
    color: #fff;
}

#foter {
    margin-bottom: 5px;
}

#foter p {
    font-family: 'fut_reg';
    font-size: 15px;
    color: #545454;
}

#foter .sol {
    margin-top: 50px;
}

.page-id-53 #test_main h6 img {
    margin-bottom: 30px;
    width: 6%;
}

.page-id-53 #test_main p {
    max-width: 800px;
    margin: 0 auto;
    color: #000;
}

.page-id-53 #test_main .clint h5 {
    font-family: 'futura_med';
    font-weight: 700;
    color: #000;
    letter-spacing: 2px;
    font-size: 20px;
    line-height: 30px;
}
.page-id-53 #test_main img {
    width: 19%;
}

/* .page-id-53 #test_main .img-with-aniamtion-wrap {
    width: 40%;
    margin: 0 auto;
    transform: scale(1.8);
    margin-bottom: 50px;
    margin-top: 60px;
} */

.page-id-53 #test_main .owl-stage-outer {
    overflow: visible;
}

.page-id-53 #test_main .owl-item.active {
    opacity: 1;
}

.page-id-53 #test_main .owl-item {
    opacity: 0.2;
}

.page-id-53 #test_main button.owl-next:hover:before {
    background: #23429b;
    transition: .9s;
}
.page-id-53 #test_main button.owl-prev:hover:before {
    background: #23429b;
    transition: .9s;
}
.page-id-53 #test_main button.owl-prev:before {
    content: "\f104";
    font-family: 'FontAwesome';
    font-size: 80px;
    box-shadow: unset !important;
    color: #000;
}
.page-id-53 #test_main button.owl-prev {
    background: transparent;
    position: absolute;
    left: -10px;
    top: 110px;
    font-size: 0;
    border: 0px;
}

.page-id-53 #test_main button.owl-next:before {
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 80px;
    color: #000;
    box-shadow: unset !important;
}
.page-id-53 #test_main button.owl-next {
    background: transparent;
    position: absolute;
    right: -10px;
    top: 110px;
    font-size: 0;
    border: 0px;
}
.page-id-53 #test_main .owl-carousel .owl-nav.disabled {
    display: block !important;
}
.page-id-53 #test_main .owl-dots {
    display: none;
}
.page-id-53 #page-header-bg h1 {
    font-weight: 200;
}

.page-id-10 #leson_sec .vc_col-sm-6:nth-child(1) .vc_column-inner {
    padding-right: 100px;
}

.page-id-10 #leson_sec p {
    color: #000;
    max-width: 1070px;
    margin: 0 auto;
}
.page-id-10 #leson_btn a#btn {
    margin: 0;
    background: transparent !IMPORTANT;
    border: 2px solid #fff;
    font-size: 26px;
    line-height: 36px;
    font-family: 'futura_med';
    letter-spacing: 1px;
    font-weight: 200;
    display: table;
    margin: 0 auto;
    margin-top: 50px;
    padding: 20px 40px;
    transition: .9s;
    text-transform: capitalize;
}

 .page-id-10 #leson_btn a#btn:hover {
    background: #000 !important;
    border-color: #000;
}
.page-id-10 #leson_sec a#btn {background: transparent !important;border: 2px solid #000000;color: #000;text-transform: uppercase;font-size: 18px;font-family: 'fut_reg';padding: 18px 30px !important;transition: .9s;}

.page-id-10 #leson_sec a#btn:hover {
    background: #000 !important;
    color: #fff;
}
#baner .tt_2 {
    margin-left: 290px;
}
@media (max-width: 1600px) {
	#baner .tt_2 h3 {
    margin-left: 140px;
}
	.page-id-7 #nectar-page-header-p-wrap .page-header-bg-image.translate {
    background-position: left;
}
	#baner .nectar-next-section-wrap {
    margin-top: 110px;
    margin-left: -170px;
}
	#baner .tt_2 h3 {
    margin-right: 30px;
}
	#buton_sec {
    padding: 21% 0 !important;
	}
#baner .vc_col-sm-8 .vc_column-inner {
    padding: 0 0% 0 18%;
    transform: translateY(60px);
}
#baner {
    padding: 10% 0 0% !important;
}
}
@media (max-width: 1440px) {
	.page-id-12 #page-header-bg[data-bg-pos=center] .page-header-bg-image {
    background-position: center right;
}
/* 	.page-id-12 #nectar-page-header-p-wrap .page-header-bg-image.translate {
    background-position-x: -180px !important;
} */
#baner .tt_1 {
    margin-bottom: 110px;
    margin-left: 260px;
}
	header#top .container {
    padding-top: 30px !important;
}
#baner .nectar-next-section-wrap {
    margin-top: 150px;
}
	#baner .vc_col-sm-8 .vc_column-inner {
    padding: 0 0% 0 18%;
    transform: translateY(120px);
}
	#baner {
    padding: 7% 0 0% !important;
}
#header-outer.transparent #top #logo, #header-outer.transparent #top #logo {
    font-size: 32px;
    line-height: 42px;
    margin-left: 40px;
    margin-top: 10px;
}
}
@media (max-width: 1366px) {
	header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    margin-top: -70px;
}
	#baner .tt_2 h3 {
    margin-right: 0px;
}
	#baner .tt_2 {
    margin-left: 270px;
}
/* 	.page-id-12 #nectar-page-header-p-wrap .page-header-bg-image.translate {
    background-position-x: -260px !important;
} */
#baner .tt_1 h3 {
    margin-left: 30px;
    margin-top: 13px;
}
	#baner .tt_1 h3 {
    margin-left: 40px;
    margin-top: 13px;
}
	#baner .vc_col-sm-8 .vc_column-inner {
    padding: 0 0% 0 20%;
    transform: translateY(120px);
}
	#baner p {
    font-size: 23px;
    line-height: 33px;
}
	#header-outer.transparent #top #logo, #header-outer.transparent #top #logo {
    font-size: 28px;
    line-height: 38px;
}
#baner .nectar-next-section-wrap {
    margin-top: 150px;
}
}
@media (max-width: 1340px) {}
@media (max-width: 1320px) {}
@media (max-width: 1280px) {
#baner .tt_2 {
    margin-left: 230px;
}

	#baner .tt_2 h3 {
    margin-left: 170px;
}
	#baner .tt_1 {
		    margin-left: 220px;
    margin-bottom: 70px;
}
#baner .tt_1 h3 {
    margin-left: 74px;
    margin-top: 13px;
}
	#foter form#gform_1 textarea#input_1_8 {
    margin-bottom: 20px;
}
	#baner .tt_1 h3 {
    margin-left: 90px;
    margin-top: 13px;
}
	header#top .container {
    padding-top: 10px !important;
}
	#header-outer.transparent #top #logo, #header-outer.transparent #top #logo {
    font-size: 23px;
    line-height: 33px;
}
}
@media (max-width: 1024px) {
	header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    margin-top: auto;
}
	#buton_sec {
    padding: 14% 0 !important;
}
	#baner .nectar-next-section-wrap {
    margin-top: 110px;
    margin-left: -80px;
}
	#baner .tt_1 h3 {
    margin-left: 50px;
    margin-top: 12px;
    font-size: 24px;
    line-height: 34px;
}
	#baner p {
    font-size: 19px;
    line-height: 29px;
}
#baner .vc_col-sm-8 .vc_column-inner {
    padding: 0 0% 0 17%;
    transform: translateY(70px);
}
		#test_main {
    padding-top: 20px !important;
    margin: 0;
    padding-bottom: 0 !important;
}
	.page-id-53 #test_main .owl-carousel .owl-nav.disabled {
    display: none !important;
}
}
@media (max-width: 820px) {
.page-id-53 #test_main .img-with-aniamtion-wrap {
    width: 11%;
}
	.page-id-11 #rtwo p {
    max-width: unset;
}
		.page-id-11 #rone p {
    max-width: unset;
}
	.page-id-10 #leson_sec p {
    margin: 0 auto;
    max-width: 700px;
}
.page-id-10 #leson_sec {
    text-align: center;
    padding-bottom: 0 !important;
    margin: 0;
}
	.page-id-10 #leson_sec .vc_col-sm-6:nth-child(1) .vc_column-inner {
    padding-right: 0px;
}
	#baner .row-bg.viewport-desktop.using-image {
    background-position-x: -50px !important;
}
#baner .vc_col-sm-8 .vc_column-inner {
    padding: 0 8% 0 23%;
    transform: translateY(20px);
}
	#baner {
    padding: 10% 0 6% !important;
}
	#baner .nectar-next-section-wrap {
    display: none;
}
	header#top .container {
    padding-top: 0px !important;
}
}
@media (max-width: 768px) {}
@media (max-width: 525px) {

	.scroll-down-wrap a.section-down-arrow i::before {
    transform: scale(0.5);
}
	#page-header-bg {
    height: 260px !important;
}
	.page-id-10 #leson_sec a#btn {
    font-size: 15px;
    padding: 15px 25px !important;
}
	#page-header-bg .span_6 h1 {
    font-size: 40px !important;
    line-height: 50px !IMPORTANT;
}
	#buton_sec {
    padding: 6% 0 !important;
}
	#buton_sec a#btn {
    font-size: 16px;
    padding: 17px 35px;
    margin-top: 20px !important;
}
	#baner .tt_2 {
    margin-bottom: 0;
}
	#baner .vc_col-sm-8 .vc_column-inner {
    padding: 10px;
    transform: translateY(20px);
    background: #0006;
}
	#baner .tt_2 p {
    font-size: 19px;
    line-height: 29px;
    padding-bottom: 10px;
}
	#baner .tt_1 h3 {
    margin: 0;
    margin-top: 6px;
}
	#baner {
    padding: 6% 0 6% !important;
    text-align: center;
}
	#baner .tt_2 h3 {
    text-align: unset;
}
	#baner .tt_1 {
    margin-bottom: 20px;
}
	#foter form#gform_1 textarea#input_1_8 {
    margin-bottom: 0px;
}
	#foter form#gform_1 .gform_footer.top_label input#gform_submit_button_1 {
    font-size: 17px;
    padding: 12px 40px !important;
}
	#foter {
    margin-bottom: 0px;
    padding: 30px 0 0 !important;
}
	#foter .sol {
    margin-top: 20px;
}
}
@media (max-width: 430px) {}
@media (max-width: 375px) {
	
	#header-outer.transparent #top #logo, #header-outer.transparent #top #logo {
    font-size: 20px;
    line-height: 30px;
}
}
@media (max-width: 360px) {}
